export declare class SkipBackButton extends shaka.ui.Element {
    private button;
    constructor(parent: HTMLElement, controls: shaka.ui.Controls);
    skipBack(): void;
}
export declare class SkipBackButtonFactory {
    create(rootElement: HTMLElement, controls: shaka.ui.Controls): SkipBackButton;
}
